/* 1. Use a more-intuitive box-sizing model */
*, *::before, *::after {
    box-sizing: border-box;
  }
  
  /* 2. Remove default margin */
  * {
    margin: 0;
  }
  
  body {
    /* 3. Add accessible line-height */
    line-height: 1.5;
    /* 4. Improve text rendering */
    -webkit-font-smoothing: antialiased;
    width: 70vw;
    margin: auto;
    text-align: center;
    font-family: Georgia, 'Times New Roman', Times, serif;
  }
  
  /* 5. Improve media defaults */
  img, picture, video, canvas, svg {
    display: block;
    max-width: 100%;
  }
  
  /* 6. Inherit fonts for form controls */
  input, button, textarea, select {
    font: inherit;
  }
  
  /* 7. Avoid text overflows */
  p, h1, h2, h3, h4, h5, h6 {
    overflow-wrap: break-word;
  }
  
  /* 8. Improve line wrapping */
  p {
    text-wrap: pretty;
  }
  h1, h2, h3, h4, h5, h6 {
    text-wrap: balance;
  }
  
  /*
    9. Create a root stacking context
  */
  #root, #__next {
    isolation: isolate;
  }

  h1 {
    font-size: 1.4em;
  }
  h2 {
    font-size: 1.2em;
  }
  h4 {
    font-weight: 100;
    font-size: 1em;
  }
  h5 {
    font-weight: 100;
    font-size: .8em;
  }


  ul {
    list-style-type: none;
    background-color: aquamarine;
    width: 100%;
    text-align: center;
    margin: auto;
    
  }

  li{
    float: left;
    margin: 5px;
    background-color: #222268;
    color: #fff;
    padding:5px;
    
  }

  #programmes {
    margin: 0px auto;
  }

  header {
    margin: 0px auto;
    text-align: center;
    align-items: center;
  }

  header img {
      display:block;
      margin:auto;
  }